<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c399d347660b76a2c13d942d3e008a1">
  <dict>
    <!--2020-03-28 10:41:58.000-->
    <int key="num_match">8</int>
    <!--2023-12-06 16:13:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-12-06 16:13:55.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-11-23 11:18:46.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-11-23 11:18:46.000-->
    <string key="virtualnet_operatorname">HKBN</string>
  </dict>
</config>
